{% extends "base.html.twig" %}
{% block topbar %}
    {{parent()}}
    {% include 'topbar/topbar2amiable.html.twig' %}
    {% include 'mails/amiable/topbar_mails_amiable.html.twig' %}
{% endblock %}
{% block body %}
    <div class="container-fluid">
        <div class="col-md-12">
            <h3>Historique des mails Amiable
            </h3>
        </div>
        <div class="col-md-12">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th>#</th><th>Date d'envoi</th><th>Objet</th><th>Expediteur</th><th>Type</th><th>Destinataires</th><th>CC</th><th>PJ</th>
                    </tr>
                </thead>
                <tbody>
                {% for mail in mails %}
                    {% include 'mails/row_historique.html.twig' %}
                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
    <script>
        $(document).ready(function () {
            $('.mails_row').click(function () {
                var id = $(this).prop('id');
                document.location = "{{ajax_url}}/statuts/amiable/mails_amiable/historique/" + id;
            });
        });
    </script>
{% endblock %}